@media screen and (max-width: 1600px){
    .video_info{
        padding: 0 30px;
    }
    :root{
        --sixtyfive: 50px;
    }
    .controls_items{
        right: 30px;
    }
    .controls_items{
        gap: 20px;
    }
    .descrip_block {
        max-width: 700px;
    }
    .three_blocks .three_inf_animation:nth-child(2) {
        padding-top: 0;
    }
    .about_block{
        margin: 60px 0 100px 0;
    }
    .beige_blck{
        padding: 100px 0;
    }
    .owners_img {
        height: 400px;
    }
    .team_slider{
        max-width: 450px;
    }
    .newsitemSwiper{
        padding-left: 10px !important;
    }
    .for_web{
        display: none;
    }
    .for_mac{
        top: 100px;
        display: block;
    }
    .animation_block{
        gap: 80px;
    }
    .right_blck {
        padding-top: 50px;
    }

}
@media screen and (max-width: 1440px){
    .info_item{
        padding-top: 140px;
    }
    .login_btn{
        padding: 12px 24px;
    }
    .chosen_lang{
        padding: 10px;
    }
    .news_big_item{
        max-width: 800px;
    }
    .news_grid_blck{
        grid-template-columns: repeat(3, 1fr);
    }
    .news_info_onimg{
        padding: 30px;
    }
    :root {
        --sixteen: 14px;
        --eighteen: 16px;
        --twenty: 18px;
        --fontTwentyTwo: 20px;
        --twofour: 22px;
        --thirty: 24px;
        --titleFont: 40px;
        --sixty: 50px;
        --sixtyfive: 45px;
    }
    .descrip_block {
        max-width: 610px;
    }
    .big_title {
        max-width: 650px;
    }
    .animation_block{
        margin-top: 130px;
    }
    .news_item{
        gap: 20px;
    }
    .news_img{
        margin-bottom: 10px;
    }
    .news_item {
        max-width: 430px;
    }
    .abouts_img {
        height: 400px;
    }
    .thin_line{
        top: 78px;
    }
    .general_title {
        max-width: 500px;
    }
    .news_single_img{
        margin-bottom: 40px;
    }
    .big_line {
        height: 400px;
    }
    .yellow_line {
        height: 102px;
    }
    .info_blcks{
        gap: 85px;
    }
    .animation_block {
        gap: 30px;
    }
    .for_mac {
        top: 45px;
    }

}
@media screen and (max-width: 1280px){
    :root {
        --fontTwentyTwo: 18px;
        --twofour: 20px;
        --thirty: 22px;
        --titleFont: 30px;
        --sixty: 30px;
        --sixtyfive: 35px;
    }
    .statistic_window{
        gap: 60px;
    }
    .news_item {
        gap: 12px;
        max-width: 400px;
    }
    .news_img{
        height: 230px;
    }
    .f_nav_bar{
        gap: 12px;
    }
    footer{
        gap: 30px;
    }
    header.scrolled {
        padding: 20px 0;
    }
    .f_social_links {
        gap: 20px;
    }
    .slash_white {
        height: 30px;
    }
    .f_logo {
        max-width: 110px;
    }
    .fnav_bar {
        gap: 30px;
    }
    .dot {
        width: 16px;
        height: 16px;
    }
    .nav_alink{
        font-size: 12px;
    }
    .nav_bar {
        gap: 22px;
    }
    .our_story_block{
        gap: 60px;
    }
    .info_blcks{
        gap: 100px;
    }
    .yellow_line{
        height: 112px;
    }
    .thin_line {
        top: 52px;
    }
    .owners_block .title_description{
        max-width: 390px;
    }
    .owners_img {
        height: 340px;
    }
    .infoof_owners{
        gap: 14px;
    }
    .owners_block{
        margin: 70px 0 100px 0;
        padding-bottom: 70px;
    }
    .team_slider {
        max-width: 370px;
    }
    .teams_img {
        height: 360px;
    }
    .team_slider{
        gap: 14px;
    }
    .beige_blck {
        padding: 80px 0;
    }
    .about_license_regulations{
        gap: 40px;
        margin-top: 70px;
        padding-top: 60px;
    }
    .license_title {
        font-size: 30px;
    }
    .right_img {
        height: 160px;
    }
    .choose_tab{
        padding: 0 14px 12px 14px;
        font-size: 14px;
    }
    .documents_tab_blcks{
        gap: 30px;
    }
    .file_img {
        max-width: 50px;
    }
    .file_skilet{
        padding: 20px;
    }
    .any_question_blcock {
        margin: 100px 0;
    }
    .serv_img {
        height: 400px;
    }
    .service_item_block{
        gap: 50px;
    }
    .news_single_img {
        height: 550px;
    }
    .news_single_block {
        margin-bottom: 100px;
    }
    .news_title {
        max-width: 670px;
        font-size: 40px;
    }
    .career_info_blck{
        max-width: 510px;
    }
    .for_mac{
        display: none;
    }
    .for_mini{
        display: block;
        top: 42px;
    }
    .animation_block  .info_blcks {
        gap: 182px;
    }
    .animation_block .yellow_line {
        height: 150px;
    }
    .animation_block .big_line {
        height: 240px;
    }
    .animation_block {
        gap: 78px;
    }
    .right_blck {
        padding-top: 130px;
    }

}
@media screen and (max-width: 1024px){
    .login_btn {
        padding: 10px 20px;
    }
    .serv_img {
        height: 300px;
    }
    .map_contact {
        max-width: none;
        height: 400px;
    }
    .news_big_item{
        height: 300px !important;
    }
    .last_head_blck {
        align-items: stretch;
        gap: 14px;
    }
    .globe_icon svg{
        width: 20px;
        height: 20px;
    }
    .chosen_lang {
        padding: 8px 10px;
    }
    .burger_svg_active .top_line {
        transform: rotate(50deg) translate(-2px, -14px);
    }
    .burger_svg_active .bottom_line {
        transform: rotate(-45deg) translate(-6px, 6px);
    }
    .drp_svg svg {
        width: 20px;
        height: 20px;
    }
    .head_logo {
        max-width: 110px;
    }
    .burger_svg {
        display: flex;
    }
    .nav_bar {
        transform: translateX(-1060px);
        z-index: 33;
        position: fixed;
        width: 100%;
        height: 100%;
        max-width: 700px;
        padding: 40px;
        flex-direction: column;
        align-items: start;
        justify-content: start;
        gap: 25px;
        border-radius: 0 10px 10px 0;
        max-height: 88vh;
        overflow: auto;
        top: 80px;
        left: 0;
        right: 0;
        background-color: var(--white);
        box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.35);
    }
    .nav_bar_active {
        transform: translateX(0px);
    }
    .nav_alink {
        color: var(--greyFont);
        font-size: 24px;
        -webkit-text-fill-color: var(--greyFont);
    }
    .title_description .description_{
        font-size: 14px;
    }
    .title_description {
        flex-direction: column;
        align-items: start;
    }
    .newsitemSwiper {
        margin-top: 40px;
    }
    .news_item {
        max-width: 340px;
        gap: 8px;
    }
    .news_img {
        margin-bottom: 6px;
        border-radius: 16px;
        height: 200px;
    }
    :root{
        --twenty: 16px;
        --fontTwentyTwo: 16px;
        --twofour: 18px;
        --thirty: 20px;
        --titleFont: 26px;
        --sixty: 24px;
        --sixtyfive: 30px;
    }
    .two_blkcs{
        flex-direction: column;
    }
    .news_item .description_, .news_date, .f_title{
        font-size: 14px;
    }
    .fnav_alik {
        font-size: 12px;
    }
    footer {
        gap: 22px;
    }
    .wrapper{
        padding: 0 16px;
    }
    .f_nav_bar_blck, .f_header_blck {
        flex-direction: column;
        align-items: center;
    }
    .slash_white{
        display: none;
    }
    .statistic_window {
        gap: 50px;
    }
    .controls_items {
        right: auto;
        left: 16px;
        bottom: 20px;
        height: 50px;
        flex-direction: row;
    }
    .video_info{
        padding: 0 16px;
    }
    .info_item {
        padding-top: 100px;
        justify-content: end;
        padding-bottom: 120px;
    }
    .social_links {
        display: none;
    }
    .timers{
        width: 150px;
        transform: rotate(-90deg);
    }
    .play_pause_blck, .mute_on_sound{
        width: 40px;
        height: 40px;
    }
    .play_btn svg, .pause_btn svg, .sound_on_btn svg, .sound_off_btn svg{
        width: 22px;
        height: 22px;
    }
    .title_descrip_start{
        flex-direction: column;
    }
    .about_block {
        margin: 50px 0 80px 0;
    }
    .about_mission_vision .title_description{
        align-items: start;    
        padding-bottom: 40px;
    }
    .thin_line, .back_anim {
        display: none;
    }
    .three_blocks{
        overflow: auto;
        gap: 50px;
    }
    .three_inf_animation{
        gap: 30px;
    }
    .line_animation .three_inf_animation{
        min-width: 430px;
    }
    .three_blocks .three_inf_animation:nth-child(3) {
        padding-top: 0;
    }
    .owners_block{
        margin: 70px 0;
        flex-direction: column;
        align-items: start;
    }
    .team_slider {
        max-width: 340px;
    }
    .teams_img {
        height: 300px;
    }
    .chosen_files_blck{
        grid-template-columns: repeat(2, 1fr);
    }
    .any_question_blcock{
        flex-direction: column;
        align-items: start;
    }
    .question_form {
        max-width: none;
    }
    .news_single_img {
        height: 450px;
    }
    .news_single_block .servs_descrips {
        gap: 20px;
    }
    .news_title {
        font-size: 32px;
        max-width: 510px;
    }
    .share_btn{
        padding: 10px 14px;
    }
    .underline_ {
        margin: 40px 0;
    }
    .contacts_big_blck{
        gap: 20px;
    }
    .svg_animate_blck, .shadow_vector  {
        display: none !important;
    }
    .animation_block{
        flex-direction: row;
        min-height: auto;
        padding: 0 16px;
        overflow: auto;
        margin-bottom: 50px;
        padding-bottom: 20px;
    }
    .three_inf_animation.visible {
        max-height: max-content;
    }
    .three_inf_animation{
        min-width: 320px;
    }
    .left_blck, .right_blck{
        margin: 0 !important;
        padding: 0;
    }
    .info_blcks, .animation_block .info_blcks {
        gap: 110px;
    }
    .animation_block .yellow_line {
        height: 120px;
    }

}
@media screen and (max-width: 768px){
    .footer_blck{
        grid-template-columns: repeat(1, 1fr);
    }

    .f_nav_bar{
        align-items: center;
    }
    .dot {
        width: 12px;
        height: 12px;
    }
    .worldwide_block {
        gap: 20px;
    }
    .site_dev svg{
        width: 90px;
    }
    .news_big_item {
        max-width: 600px;
    }
    :root {
        --twelve: 10px;
        --forteen: 12px;
    }
    .play_pause_blck, .mute_on_sound{
        width: 40px;
        height: 40px;
    }
    .timers{
        gap: 14px;
    }
    .news_grid_blck {
        grid-template-columns: repeat(2, 1fr);
    }
    .news_single_img {
        margin-bottom: 10px;
    }
    .news_title_date_share{
        flex-direction: column-reverse;
    }
    .date_share_blck {
        margin-left: auto;
    }
    .career_info_blck {
        max-width: 440px;
    }


}
@media screen and (max-width: 600px){
    .story{
        min-height: 600px;
    }
    .news_single_img {
        height: 250px;
    }
    .chosen_lang{
        border-color: rgba(41, 65, 76, 0.20);
    }
    .chosen_lang svg path{
        stroke: var(--brandColor);
    }
    .serv_img {
        height: auto;
    }
    .chosen_lang_sp{
        font-size: 16px;
        color: var(--brandColor);
    }
    .nav_bar{
        padding: 30px;
        max-height: 92vh;
    }
    .last_head_blck{
        min-width: max-content;
    }
    :root {
        --thirty: 18px;
        --titleFont: 22px;
        --sixty: 22px;
        --sixtyfive: 24px;
    }
    .controls_items {
        gap: 12px;
    }
    .animation_block {
        margin-top: 90px;
    }
    .statistic_blck{
        flex-direction: column;
    }
    .news_item {
        max-width: 290px;
    }
    .abouts_img {
        height: 200px;
    }
    .title_subtitle_blck{
        gap: 20px;
    }
    .about_mission_vision {
        margin-bottom: 60px;
    }
    .three_blocks{
        gap: 20px;
    }
    .three_inf_animation {
        gap: 20px;
    }
    .line_animation .three_inf_animation {
        min-width: 320px;
    }
    .our_story_block {
        gap: 50px;
    }
    .beige_blck {
        padding: 60px 0;
    }
    .yellow_line {
        height: 76px;
    }
    .description_{
        gap: 12px;
    }
    .obout_owners{
        grid-template-columns: 1fr;
    }
    .team_slider {
        max-width: 290px;
        gap: 10px;
    }
    .teams_img {
        height: 260px;
    }
    .teamSlide {
        margin: 70px 0;
    }
    .title_learn_blck{
        padding: 20px;
    }
    .learn_more svg{
        width: 20px;
        height: 20px;
    }
    .right_img {
        height: auto;
        width: 100%;
        max-width: 40%;
    }
    .chosen_files_blck {
        grid-template-columns: repeat(1, 1fr);
    }
    .documents_tab_blcks{
        margin: 50px 0 100px 0;
    }
    .choose_tab{
        font-size: 12px;
    }
    .tab_blck{
        padding-bottom: 12px;
    }
    .file_skilet{
        border-radius: 12px;
    }
    .two_inps, .accept_send_blck {
        flex-direction: column;
    }
    .accept_send_blck {
        align-items: start;
    }
    .accept_send_blck {
        margin-top: 10px;
        gap: 16px;
    }
    .any_question_blcock {
        margin: 50px 0;
    }
    .news_grid_blck {
        grid-template-columns: repeat(1, 1fr);
    }
    .news_info_onimg {
        padding: 45px 20px 20px 20px;
        width: 100%;
    }
    .new_news{
        top: 20px;
        right: 20px;
    }
    .news_big_item {
        max-width: 360px;
    }
    .career_info_blck {
        max-width: 370px;
    }
    .map_contact {
        max-width: none;
        height: 350px;
    }


}

